{% if responses.data is defined %}
{{ '## Ответы' }}
{% for code, response in responses.data %}
{% if code == 200 %}
{{ '### Успешный ответ приходит с кодом `200 OK`' }}
{% else %}
{{ '### `' ~ code ~ ' ' ~ response.description ~ '`' ~ ':' }}
{% endif %}
{% if response.example is defined  %}
{{ '#### Пример ответа' }}
{{ function.jsonExample(response.example) }}
{% endif %}
{% if response.table is defined %}
{{ '#### Список возвращаемых полей' }}
{{ response.table }}
{{ function.itemDesc(response.additionalDescription) }}
{% endif %}
{% endfor %}
{% endif %}